[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum update errors (upgrade from fc5->fc6)



Neal Becker wrote:

What I did was much easier.

After booting fc6, I installed smart from atrpms.  I config it with fresh
core, updates, extras, freshrpms, and livna. Ran update. No problems. Yum? No thanks.

Smart is in Fedora Extras FYI.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]